src/jade/TO-cart2.jade
extends ./layouts/TO-car-chosed.jade
block cart
    a.yy-to-cart-link(href='#') Готовые комплекты ТО для твоего автомобиля
block content
    .yy-main__line
        .yy-main__box
            .yy-h Колодки тормозные
    .yy-main__line
        .yy-to-cart-box
            .yy-to-cart-box__list
                .yy-hr
                table.yy-table-complex.yy-to-table
                    thead
                        tr
                            th(colspan="2").yy-table-complex__header Оригинал: 2
                            th.yy-sortby Наличие
                            th.yy-sortby Срок
                            th.yy-sortby.yy-sortby--desc.yy-sortby--active Цена
                            th
                    tbody
                        tr
                            td(rowspan="2" colspan="2").yy-to-table__product
                                table
                                    tbody
                                        tr
                                            td TRW
                                            td GDB1550
                                        tr
                                            td.yy-to-table__info(colspan="2")
                                                div: span.yy-table-complex__small Колодки тормозные. Самые
                                                div: span.yy-table-complex__small лучшиеКолодки тормозные. Самые
                                                div: span.yy-table-complex__small лучшиеКолодки тормозные. Самые
                            td 29
                            td: .yy-table-complex__days-box 7–8 #[.yy-table-complex__small.yy-table-complex__days дней]
                            td: .yy-nb 2 100 #[span.yy-table-complex__small ₽]
                            td: button.yy-basket-btn.yy-button.yy-button--icon.yy-button--red
                                span.yy-icon-basket-1
                                span.yy-icon-plus
                        tr
                            td 29
                            td: .yy-table-complex__days-box 12–14 #[.yy-table-complex__small.yy-table-complex__days дней]
                            td: .yy-nb 2 100 #[span.yy-table-complex__small ₽]
                            td: button.yy-basket-btn.yy-button.yy-button--icon.yy-button--red
                                span.yy-icon-basket-1
                                span.yy-icon-plus
                    tbody
                        tr
                            td(rowspan="2" colspan="2").yy-to-table__product
                                table
                                    tbody
                                        tr
                                            td TRW SDJG KIJOB ODIFGU I9FDG9 IOFDGOOIO IOIFDGIO IODFG
                                            td GDB1550
                                        tr
                                            td.yy-to-table__info(colspan="2")
                                                div: span.yy-table-complex__small Колодки тормозные. Самые
                                                div: span.yy-table-complex__small лучшиеКолодки тормозные. Самые
                                                div: span.yy-table-complex__small лучшиеКолодки тормозные. Самые
                            td 29
                            td: .yy-table-complex__days-box 7–8 #[.yy-table-complex__small.yy-table-complex__days дней]
                            td: span.yy-nb 2 100 #[span.yy-table-complex__small ₽]
                            td: button.yy-basket-btn.yy-button.yy-button--icon.yy-button--red
                                span.yy-icon-basket-1
                                span.yy-icon-plus
                        tr
                            td 29
                            td: .yy-table-complex__days-box 112–124 #[.yy-table-complex__small.yy-table-complex__days дней]
                            td: .yy-nb 2 100 000 #[span.yy-table-complex__small ₽]
                            td: button.yy-basket-btn.yy-button.yy-button--icon.yy-button--red
                                span.yy-icon-basket-1
                                span.yy-icon-plus

                .yy-to-cart-box__more
                    a.yy-link(href='#') Остальные предложения
                .yy-to-cart-box__link
                    a.yy-link(href='#') Каталог запчастей

            .yy-to-cart-box__cart
                .yy-to-cart
                    .yy-to-cart__edit: a.yy-icon-edit(href='#')
                    .yy-to-cart__header Комплект
                    .yy-to-cart__button
                        button.yy-button.yy-button--input Добавить запчасть
                    .yy-to-cart__item
                        .yy-to-cart__title МАСЛО МОТОРНОЕ 5w40, 4Л
                        .yy-to-cart__item-line
                            a.yy-to-cart__item-name(href='#') Total
                            .yy-to-cart__right-side.yy-nb 100 997 #[span.yy-to__sub-text &#8381;]
                    .yy-to-cart__item
                        .yy-to-cart__title ФИЛЬТР МАСЛЯНЫЙ
                        .yy-to-cart__item-line
                            a.yy-to-cart__item-name(href='#') Blue Print
                            .yy-to-cart__right-side.yy-nb 221 888 #[span.yy-to__sub-text &#8381;]
                    .yy-hr
                    table.yy-to-cart__sum
                        tbody
                            tr.yy-to-cart__sum-item
                                td.yy-to-cart__title ИТОГО
                                td.yy-to-cart__cost.yy-nb 400 170 #[span.yy-to__sub-text &#8381;]
                            tr.yy-to-cart__sum-item
                                td.yy-to-cart__title СРОК ДОСТАВКИ
                                td.yy-to-cart__ship.yy-nb 5 #[span.yy-to__sub-text дней]
                    .yy-to-cart__button
                        button.yy-button.yy-button--input.yy-button--true-red Купить

build/TO-cart2.html
<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="UTF-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <title></title>
    <meta name="description" content="">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/normalize/3.0.3/normalize.min.css">
    <link rel="stylesheet" href="css/app.css">
  </head>
  <body>
    <div class="yy-main">
      <div class="yy-main__line">
        <div class="yy-car-chosen">
          <div class="yy-car-chosen__image"><img src="images/temp/car.jpg"></div>
          <div class="yy-car-chosen__body">
            <div class="yy-h">TOYOTA, 2006 г.в.</div>
            <p class="yy-key-val"><span class="yy-key-val__key">Модель:</span><span class="yy-key-val__val">Corolla седан X (E150)</span></p>
            <p class="yy-key-val"><span class="yy-key-val__key">Двигатель/КПП:</span><span class="yy-key-val__val">Бензиновый 1.4 VVT-I</span></p>
            <p class="yy-key-val"><span class="yy-key-val__key">Мощность:</span><span class="yy-key-val__val">97 л.с.</span></p><a href="#" class="yy-link">Поменять</a>
          </div><a href="#" class="yy-to-cart-link">Готовые комплекты ТО для твоего автомобиля</a>
        </div>
      </div>
      <div class="yy-main__line">
        <div class="yy-main__line">
          <div class="yy-main__box">
            <div class="yy-h">Колодки тормозные</div>
          </div>
        </div>
        <div class="yy-main__line">
          <div class="yy-to-cart-box">
            <div class="yy-to-cart-box__list">
              <div class="yy-hr"></div>
              <table class="yy-table-complex yy-to-table">
                <thead>
                  <tr>
                    <th colspan="2" class="yy-table-complex__header">Оригинал: 2</th>
                    <th class="yy-sortby">Наличие</th>
                    <th class="yy-sortby">Срок</th>
                    <th class="yy-sortby yy-sortby--desc yy-sortby--active">Цена</th>
                    <th></th>
                  </tr>
                </thead>
                <tbody>
                  <tr>
                    <td rowspan="2" colspan="2" class="yy-to-table__product">
                      <table>
                        <tbody>
                          <tr>
                            <td>TRW</td>
                            <td>GDB1550</td>
                          </tr>
                          <tr>
                            <td colspan="2" class="yy-to-table__info">
                              <div><span class="yy-table-complex__small">Колодки тормозные. Самые</span></div>
                              <div><span class="yy-table-complex__small">лучшиеКолодки тормозные. Самые</span></div>
                              <div><span class="yy-table-complex__small">лучшиеКолодки тормозные. Самые</span></div>
                            </td>
                          </tr>
                        </tbody>
                      </table>
                    </td>
                    <td>29</td>
                    <td>
                      <div class="yy-table-complex__days-box">7–8 
                        <div class="yy-table-complex__small yy-table-complex__days">дней</div>
                      </div>
                    </td>
                    <td>
                      <div class="yy-nb">2 100 <span class="yy-table-complex__small">₽</span></div>
                    </td>
                    <td>
                      <button class="yy-basket-btn yy-button yy-button--icon yy-button--red"><span class="yy-icon-basket-1"></span><span class="yy-icon-plus"></span></button>
                    </td>
                  </tr>
                  <tr>
                    <td>29</td>
                    <td>
                      <div class="yy-table-complex__days-box">12–14 
                        <div class="yy-table-complex__small yy-table-complex__days">дней</div>
                      </div>
                    </td>
                    <td>
                      <div class="yy-nb">2 100 <span class="yy-table-complex__small">₽</span></div>
                    </td>
                    <td>
                      <button class="yy-basket-btn yy-button yy-button--icon yy-button--red"><span class="yy-icon-basket-1"></span><span class="yy-icon-plus"></span></button>
                    </td>
                  </tr>
                </tbody>
                <tbody>
                  <tr>
                    <td rowspan="2" colspan="2" class="yy-to-table__product">
                      <table>
                        <tbody>
                          <tr>
                            <td>TRW SDJG KIJOB ODIFGU I9FDG9 IOFDGOOIO IOIFDGIO IODFG</td>
                            <td>GDB1550</td>
                          </tr>
                          <tr>
                            <td colspan="2" class="yy-to-table__info">
                              <div><span class="yy-table-complex__small">Колодки тормозные. Самые</span></div>
                              <div><span class="yy-table-complex__small">лучшиеКолодки тормозные. Самые</span></div>
                              <div><span class="yy-table-complex__small">лучшиеКолодки тормозные. Самые</span></div>
                            </td>
                          </tr>
                        </tbody>
                      </table>
                    </td>
                    <td>29</td>
                    <td>
                      <div class="yy-table-complex__days-box">7–8 
                        <div class="yy-table-complex__small yy-table-complex__days">дней</div>
                      </div>
                    </td>
                    <td><span class="yy-nb">2 100 <span class="yy-table-complex__small">₽</span></span></td>
                    <td>
                      <button class="yy-basket-btn yy-button yy-button--icon yy-button--red"><span class="yy-icon-basket-1"></span><span class="yy-icon-plus"></span></button>
                    </td>
                  </tr>
                  <tr>
                    <td>29</td>
                    <td>
                      <div class="yy-table-complex__days-box">112–124 
                        <div class="yy-table-complex__small yy-table-complex__days">дней</div>
                      </div>
                    </td>
                    <td>
                      <div class="yy-nb">2 100 000 <span class="yy-table-complex__small">₽</span></div>
                    </td>
                    <td>
                      <button class="yy-basket-btn yy-button yy-button--icon yy-button--red"><span class="yy-icon-basket-1"></span><span class="yy-icon-plus"></span></button>
                    </td>
                  </tr>
                </tbody>
              </table>
              <div class="yy-to-cart-box__more"><a href="#" class="yy-link">Остальные предложения</a></div>
              <div class="yy-to-cart-box__link"><a href="#" class="yy-link">Каталог запчастей</a></div>
            </div>
            <div class="yy-to-cart-box__cart">
              <div class="yy-to-cart">
                <div class="yy-to-cart__edit"><a href="#" class="yy-icon-edit"></a></div>
                <div class="yy-to-cart__header">Комплект</div>
                <div class="yy-to-cart__button">
                  <button class="yy-button yy-button--input">Добавить запчасть</button>
                </div>
                <div class="yy-to-cart__item">
                  <div class="yy-to-cart__title">МАСЛО МОТОРНОЕ 5w40, 4Л</div>
                  <div class="yy-to-cart__item-line"><a href="#" class="yy-to-cart__item-name">Total</a>
                    <div class="yy-to-cart__right-side yy-nb">100 997 <span class="yy-to__sub-text">&#8381;</span></div>
                  </div>
                </div>
                <div class="yy-to-cart__item">
                  <div class="yy-to-cart__title">ФИЛЬТР МАСЛЯНЫЙ</div>
                  <div class="yy-to-cart__item-line"><a href="#" class="yy-to-cart__item-name">Blue Print</a>
                    <div class="yy-to-cart__right-side yy-nb">221 888 <span class="yy-to__sub-text">&#8381;</span></div>
                  </div>
                </div>
                <div class="yy-hr"></div>
                <table class="yy-to-cart__sum">
                  <tbody>
                    <tr class="yy-to-cart__sum-item">
                      <td class="yy-to-cart__title">ИТОГО</td>
                      <td class="yy-to-cart__cost yy-nb">400 170 <span class="yy-to__sub-text">&#8381;</span></td>
                    </tr>
                    <tr class="yy-to-cart__sum-item">
                      <td class="yy-to-cart__title">СРОК ДОСТАВКИ</td>
                      <td class="yy-to-cart__ship yy-nb">5 <span class="yy-to__sub-text">дней</span></td>
                    </tr>
                  </tbody>
                </table>
                <div class="yy-to-cart__button">
                  <button class="yy-button yy-button--input yy-button--true-red">Купить</button>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <script src="js/jquery.js"></script>
    <script src="js/jquery.nice-select.js"></script>
    <script src="js/jquery.nstSlider.js"></script>
    <script src="js/jquery.textfill.min.js"></script>
    <script src="js/app.js"></script>
  </body>
</html>
